/* Main menu text */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    font-family: WorkSans;
    text-transform: capitalize; 
}

/* Dropdown text */
.WaGadgetMenuHorizontal .menuInner ul.secondLevel > li > .item > a {
    font-family: WorkSans;
    text-transform: capitalize; 
}

/* Code to change page width START */
.WaPlaceHolder { max-width: 100%; }
/* Code to change page width END */

h1 {
    font-family: NotoSerif;
    text-align: center;
}

/* Membership Application Gadget */
.infoOuterContainer {
    background-color: #102D36;
    color: #FF6E6E; 
    font-family: WorkSans;
}

/* Button Syle */
.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    font-family: WorkSans;
}

.cameracontents {
    background-color: #ffff
}

/* UPDATE CALENDAR UI */
.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a {
    background-color: white;
    color:#102D36
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] span  {
    background-color: white;
    color:#FF6E6E;
    text-decoration: underline
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a:hover {
  color: #FF6E6E;
  background-color: white;
  cursor: pointer;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] span:hover {
      color: #FF6E6E;
        background-color: white;
        text-decoration: underline;
}

.WaGadgetEventsStateCalendar .sectionTitle {
      color: #102D36;

}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarHeader {
background-color: #FF6E6E;
color: white;
    }

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button]:before {
    background: white
}













/* Use Inter font family on the whole website */
@font-face {
  font-family: 'Inter';
  src: url('https://globalgamingwomen.org/resources/Fonts/Inter-VariableFont_opsz-wght.ttf') format('ttf');
  font-weight: 400; /* Corresponds to 'Regular' weight */
  font-style: normal;
  font-display: swap; /* Helps control font loading behavior */
}

body, p, a, h1, h2, h3, h4, h5 {
  font-family: 'Inter', Helvetica, Arial, sans-serif;
  font-weight: 400; /* Uses Inter-Regular.woff2 */
}

















/* Template 2 - Navbar */
#id_GJlD15V {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

#id_GJlD15V #id_a8Sm8BX img{
max-width: 102px;
}

#id_GJlD15V #id_3Xj6BYS .navbar li, #id_GJlD15V #id_3Xj6BYS .navbar a {
color: #1f2124;
font-family: "Inter", Sans-serif;
    font-weight: 500;
font-size: 16px;
}


















/* Member Directory Page - #PAGEID_18148 */

#PAGEID_18148 #id_6DLcPTt {
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: url('https://globalgamingwomen.org/resources/Pictures/2dfh6j6-1.png');
}

.zonePlace.zoneHeader1 {
padding: 0px;
}

#PAGEID_18148 #id_6DLcPTt .gadgetStyleBody h1 {
  font-size: 66px;
    font-weight: 600;
    color: #fff;
    text-align: left;
    text-transform: none;
    margin-bottom: 24px;
}

#PAGEID_18148 #id_6DLcPTt .gadgetStyleBody {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

#PAGEID_18148 #id_6DLcPTt .gadgetStyleBody p {
  font-size: 18px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    max-width: 600px;
line-height: 1.7em;
}

#PAGEID_18148 .zonePlace.zoneHeader2 {
    padding: 0px;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 80px;
    padding-bottom: 80px;
}




